 @font-face{font-family:InstrumentSans Regular;
 src:url(../fonts/InstrumentSans-Regular.ttf);
 }
  @font-face{font-family:InstrumentSans Medium;
 src:url(../fonts/InstrumentSans-Medium.ttf);
 }
@font-face{font-family:RethinkSans Bold;
 src:url(../fonts/RethinkSans-Bold.ttf);
 }
 @font-face{font-family:RethinkSans Regular;
 src:url(../fonts/RethinkSans-Regular.ttf);
 }
  @font-face{font-family:RethinkSans Medium;
 src:url(../fonts/RethinkSans-Medium.ttf);
 }
 @font-face{font-family:RethinkSans SemiBold;
 src:url(../fonts/RethinkSans-SemiBold.ttf);
 }
 @font-face{font-family:RethinkSans Bold;
 src:url(../fonts/RethinkSans-Bold.ttf);
 }


/*-----------------------*/
html {scroll-behavior: smooth;}
body { padding: 0; margin: 0 auto;font-family:InstrumentSans Regular;   position: relative;  overflow-x: hidden; color:#0A0A0A; font-size: 16px;background:#fff;}
ul { list-style: none }
a { text-decoration: none; outline: none; }
body a:hover, body a:focus { text-decoration: none; color:#202833; }
a:focus { outline: none; text-decoration: underline }
textarea:focus { outline: none }
input { outline: none !important }
button, button:focus { outline: none }
a img { border: none }
img { border: 0; max-width: 100%; width: 100%;}
p {padding: 0px; margin: 0px;}
h1, h2, h3, h4, ul, p { padding: 0px; margin: 0px;}
textarea { resize: none }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #fff }
input:-moz-placeholder, textarea:-moz-placeholder { color: #fff }
input::-moz-placeholder { opacity: 1; outline: none }
textarea::-moz-placeholder { opacity: 1; outline: none }
.clr { clear: both; height: 0 }.latest-newsbox::placeholder {color:#666666; font-size:15px;}
.form-control:focus { box-shadow: none }
ul { padding: 0; list-style: none;}
a { text-decoration: none; -moz-transition: all .2s; -webkit-transition: all .2s; transition: all .2s }
a:hover { text-decoration: none; -moz-transition: all .2s; -webkit-transition: all .2s; transition: all .2s }

.csn-ul{margin-left:20px;  text-align: justify;}
.csn-ul li {position: relative;margin-bottom:7px;}
.csn-ul li:before {position: absolute;top:9px;left:-19px;height: 8px;width: 8px;
background:#014d49;border-radius: 100%;content: '';}



/*===============header===============*/
#header-id {
    height: auto;
}
#header-id {
  transition: transform .3s ease-in-out;
  width:100%;
  margin:0px auto;
  top:0px; 
  height:80px;
  position: relative;
  z-index: 666;
}

 
.page-header {height:80px;}
 
.lalit-head{display:block !important;}
.header-inner {
    margin: 0 auto;
    max-width:1280px;
    width:100%;
}


.headerTertiary {
  align-items: center;
  display: flex;
position: relative;
z-index: 666;
background: none;
margin: auto;
max-width:90rem; width:100%;
padding: 1rem;
}
.topnav-left {
  max-width:50%;
  padding: 0px;
  width: 100%;
  display: block;
  float: left;
}
.topnav-left {
  max-width:40%;
  padding: 0px;
  width: 100%;
  display: block;
  float: left;
}
.headerTertiary .list-unstyled {
    padding-left: 0;
    list-style: none;
}

.headerTertiary .list-unstyled {
    padding-left: 0;
    list-style: none;
}
.emergency-no a{color:#e30000 !important;}
.nav-topright{  padding-top:20px;margin-right: 0px;}
.sticky .nav-topright{padding-top:10px;padding-bottom: 8px;}
.nav-topright ul {
    display: flex;
    font-size:15px; font-weight:700;
    justify-content: flex-end;
    line-height: 1.25rem;
    margin-bottom: 0;
}
.nav-topright li {
    margin-left:.3rem;position: relative; padding-left:4px
}

.nav-topright li a {
    color:#6d6e71;
}
.nav-topright li a:hover{
    color:#2278b5;
}

 


.headerSecondry{
  align-items: center;
  background:none;
  display: flex;
  height:auto;
  position: relative;

}
.logo-scrollup{display:block;}
.logo-scrolldown{display:none;}
.logo-d > img {
  width:100%;
  position:relative;
}
.logo-d{
  position:relative;height: 100%;
  transition: transform .3s ease-in-out; 
  flex: 0 0 370px;transform:translateY(-1px);
    display: flex;
    align-items: center;
	/*background-color:#e7f5f9;*/
    padding:0px 20px;
}
.logo-w{display:block;}.logo-c{display:none;}
.sticky .logo-w{display:none;} .sticky .logo-c{display:block;}
.sticky .logo-d > img {max-width:90px; transform:translateY(-1px);}
.sticky .logo-d {flex: 0 0 320px;}.logo-m{display:none;}
.logo-m > img {
  max-width: 130px;
  transform:translateY(-1px);
  position:absolute;
  display:none;
  left: 20px;
  
}

 
.sticky{background:rgba(255, 255, 255, 0.8) !important; backdrop-filter: blur(20px) !important; border-bottom: 1px solid rgba(0, 0, 0, 0.05); display:block !important; position:fixed !important;top:0;width:100% !important;    z-index: 999; box-shadow:1px 5px 10px rgba(0,0,0,0.2);}
/*.sticky .headerTertiary{display:none;}*/
.sticky .headerSecondry{height: auto;}

/*.sticky .page-header {padding:0.0rem 1rem 0rem 1rem;}*/
.sticky .logo-scrollup{display:none;}
.sticky .logo-scrolldown{display:block;}



.navbar__buttons{display: flex;align-items: center;gap: 1.5rem;flex-grow: 1; justify-content: right;}
.navbar__buttons a {
    color: var(--text-gray-color);
    font-weight: 500;
    transition: 0.3s ease;
}

@media (min-width: 64rem){.navbar__buttons a {font-size:14px;}.page-header ul a{font-size:14px !important; font-weight: 300;}
.phone-head{font-size:13px;}.profile-head{font-size:16px;}.cart-head{font-size:16px;}
.topnav-left{gap:0px; margin-left:25px;}
}

@media (min-width:90rem){.navbar__buttons a {font-size:16px;}.page-header ul a{font-size:16px !important; font-weight: 300;}
.phone-head{font-size:15px;}.profile-head{font-size:15px;}.cart-head{font-size:15px;}
.topnav-left{gap:0px; margin-left:45px;}
}

.head-location .ss-main .ss-content {width:150px;}
.head-location .ss-single-selected .placeholder{color: #1E1E2F !important;}
.head-quick-links a{color: #1E1E2F !important;}
.head-quick-links .top-menu a{color: #1E1E2F !important; padding:10px 5px !important;}


.topnav-left{display:flex;  padding: 0px;align-items: center;}
.head-language{margin:0px; width:180px; padding:0px; position:relative;}
.head-language::before {content: "";width:21px;height:30px;background: url(../images/2024/01/language-icon.png) no-repeat;background-size:90%;position: absolute;left:-5px;top:8px;z-index:2;}
.head-location{margin:0px; width: max-content; padding:0px; position:relative;}
.head-location::before {content: "";width:17px;height:30px;background: url(../images/2024/01/location-icon.png) no-repeat;background-size:90%;position: absolute;left:-5px;top:8px;z-index:2;}

.head-quick-links{margin:0px; width:130px; padding:0px; position:relative;}

.topnav-left .ss-main .ss-single-selected{border:0px solid #ffffff; border-radius:8px; width: max-content;}
.topnav-left .ss-main .ss-single-selected .ss-arrow span {border:solid #000;border-width: 0 2px 2px 0;display: inline-block;padding:4px;  transition: transform .2s, margin .2s; }
.topnav-left .ss-main .ss-single-selected .ss-arrow span.arrow-down{margin: -3px 0 0 8px;}
.topnav-left .ss-main .ss-single-selected .ss-arrow span.arrow-up{margin:3px 0 0 8px;}


.head-right-button{display:flex; width:100%; gap:0px; margin:0px; padding:0px 20px 0px 0px; justify-content:right;}
.head-top-nav{display:flex; align-items: center; width: max-content; gap:30px; margin:0px; padding:0px; position:relative;}
.lg-top-button{display:flex;  align-items: center; width: max-content; color:#fff;  gap:10px; margin:7px 0px 0px; padding:0px; position:relative;}
.sticky .lg-top-button{color:#000;}

@media (min-width: 64rem){.lg-top-button{font-size:16px;}}
@media (min-width:90rem){.lg-top-button{font-size:18px;}}



.nearby-labs-menu{position:relative}
.packages-menu{position:relative}
.tests-menu{position:relative}

.phone-top-button{width:max-content; background:#f5a706; color:#ffffff !important; margin:16px 0;text-align:center;font-size: 16px; font-weight: bold; padding:10px 35px 10px;transition: all 0.4s ease;position: relative; border:0px; cursor:pointer;}
.phone-top-button img {width:17px;position: absolute;left:10px;top:9px;}

.profile-head{ width:max-content; background: linear-gradient(262deg, #940b36 0%, #b01f4d 100%); color:#fff !important;box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset;margin:16px 0;text-align:center;font-size: 14px;border-radius:8px;padding:8px 15px 8px 15px;transition: all 0.4s ease;position: relative;}
.profile-head img {width:auto; height:18px; position:relative;}
.profile-head span{padding-left:5px;}

.book-a-stay{width:max-content; display: flex; align-items: center; gap:10px; background:#253B80; color:#ffffff !important; margin:16px 0;text-align:center;font-size: 16px; font-weight: bold; padding:10px 20px 10px; transition: all 0.4s ease;position: relative; border-radius:8px; box-shadow: -6px 10px 14px 0px rgba(0, 0, 0, 0.10); cursor:pointer;}.book-a-stay img {width:auto; height:16px; position:relative;}
.book-a-stay span{padding-left:5px;}.book-a-stay:hover{background:#35A0ED;}
 

#target-1 {background:#F6F5F5;width:100%;  box-shadow: -6px 10px 24px 0px rgba(0, 0, 0, 0.10);padding:10px 0px 0px; margin-top:0px; display:none; position: fixed;left:0px;top:74px;z-index:999;}
#target-1 .head-search{display:flex; gap:20px; margin:0px; padding:0px 7%; position:relative;}
@media (min-width: 64rem){#target-1 .head-search{padding:0px 4%;}}
@media (min-width:90rem){#target-1 .head-search{padding:0px 7%;}}

#target-1  p{color:#000 !important; }
#target-1 .ss-main .ss-single-selected{color:#000 !important;}
#target-1 .ss-main .ss-single-selected{border:1px solid #000 !important; background:#fff !important;}
#target-1 .home-search-room{border:1px solid #000 !important; color: #000; background:#fff !important;}

#target-3{background:#F6F5F5;width:450px;  box-shadow: -6px 10px 24px 0px rgba(0, 0, 0, 0.10);padding:20px; margin:0px; display:none; position:absolute;right:7%;top:90px;z-index:999;}
#target-3 .hide-3-yes{width: 18%; display:block; background: #0A0A0A; color: #ffffff !important;margin: 0px 0px 0px;height: 40px !important;border: 0px;text-align: center;font-size: 14px;padding: 8px 15px 8px;transition: all 0.4s ease;position: relative; }
.hide-3-yes .hide-button{justify-content: center;}


.hide{display:none;}
/*  added this - not working  */
.hide-1-yes{display:none;  background:none; font-size:18px; border:0px;}
.hide-2-yes{display:none;}.hide-button{display:flex; gap:6px; align-items:center;}




 

/*--Head END--*/
.wiki-mk{padding-left:40px; padding-right:40px;}
.midbox-inner{margin:auto;max-width:100%; width:100%;}

#hometop-section{width:100%; background:#ffffff; padding:0px; margin:0px 0px 0px; position:relative; z-index: 1;}
.home-slider-doc{width: 100%;  height:100%; display:flex;  margin: 0px;  padding:0px 6%;  position: absolute;  top: 0px;  left: 0px;  z-index:2;    align-items: center;}
.home-slider-doc::after {content: "";    position: absolute;    bottom: 0px;    right: 0px;    width: 100%;    height: 100%;    background:linear-gradient(to right, rgb(0,0,0,.0) 0%, rgb(0,0,0,.4) 100%);    z-index:-1;}

.home-slider-left{width:75%;  padding:50px 0px 0px; position:relative; z-index:2;}
.home-slider-left h1{width:60%; font-size:60px; line-height:70px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color:#ffffff; padding:0px;margin:0px 0px 10px; display:block; position: relative;} 
.home-slider-left h1 span{font-size: 16px; color:#fff; display:block; }
.home-slider-left p {width:65%; font-size:15px;   color:#ffffff;  margin:10px 0px 20px;}
.p-day{width:max-content; font-size:15px; color:#ffffff; padding:4px 20px; border-radius:25px; border:1px solid #fff;}
 
.register-now{width:max-content;  background:none;  border-radius:100px; color:#fff !important; border:1px solid #fff;   margin:10px 0; display:flex; gap:10px; align-items:center;    justify-content: center;  font-family:RethinkSans SemiBold; font-size:18px !important;    padding:10px 25px 10px;    transition: all 0.4s ease;    position: relative;}
.register-now:hover{box-shadow: 1px 5px 10px rgba(0,0,0,0.1);}

.home-slider-right {
    width: 30%;
    margin-left: 0%;
    padding-top:5%;
    position: relative;
    z-index: 2;
}
 



#about-training-section{width:100%; background:#ffffff; padding:60px 0px 60px; margin:0px 0px 0px; position:relative; z-index: 1;}
#about-training-section h2{width:100%; font-size:60px; line-height:70px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #000000; padding:0px; margin:0px 0px 10px; display:block; position: relative;}

.about-training-section{width:100%; display: flex;  align-items: center;  justify-content: space-between;  margin: 0px;  padding: 0px;  position: relative;}

.about-training-section h4{width:55%; font-size:18px;  line-height: 28px; font-family: InstrumentSans Medium;  color:rgba(83, 90, 97, 1); padding:0px;   margin:0px;}
.about-training-section .cta-about{width:max-content;  background:#ffbf00;  border-radius:100px; color:#000000 !important; box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;   border: 2px solid #ffbf00;   margin:0px; display:flex; gap:10px; align-items:center;    justify-content: center;  font-family:RethinkSans SemiBold; font-size:18px !important;    padding:10px 25px 10px;    transition: all 0.4s ease;    position: relative;}
.about-training-section .cta-about:hover{box-shadow: 1px 5px 10px rgba(0,0,0,0.1);}

#about-training-section ul{display:flex; gap:20px; margin:50px 0px 0px; padding:0px; position:relative;}
#about-training-section li{width:33.33%; margin:0px; padding:0px; border-radius: 18px; box-shadow: 0px 0px 4px 0px rgba(27,34,85,.16); position:relative; overflow:hidden;}
.about-training-doc{width:100%; margin:0px; padding:20px 20px 40px; position:relative;}
.about-training-doc h3{width:100%; font-size:30px; line-height:40px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color:#11709c; padding:0px; margin:0px 0px 10px; display:block; position: relative;}
.about-training-doc p{width:100%; font-size:16px;  line-height:26px;  color:rgba(83, 90, 97, 1); padding:0px;   margin:0px;}
.about-training-doc a{width: max-content;    display: flex;    align-items: center;    gap: 15px;   font-size:16px;  line-height:26px;  color:rgba(83, 90, 97, 1);   text-decoration: underline;    margin: 10px 0px 20px;}.about-training-doc a:hover{text-decoration:none;}
.about-training-doc a img {width: auto;  height:10px;}

.about-training-img{margin:0px; padding:0px;position:relative;  z-index:2; overflow:hidden;}
.about-training-img img{transition: 600ms ease transform;}
#about-training-section li:hover  img{transform: scaleX(1.1) scaleY(1.1);z-index: 2;}


#cpr-bottom-section{width:100%; background:#fff; padding:0px 0px 80px; margin:0px 0px 0px; position:relative; z-index: 1;}
#cpr-bottom-section ul{display:flex; margin:20px 0px 40px; padding:0px; position:relative;}
#cpr-bottom-section li{width:100%; border-top:0px solid #4445; border-right: 1px solid #4445; margin:0px; padding:20px 40px 20px; position:relative;}
#cpr-bottom-section li:last-child{border-right:0px solid #4445;}
#cpr-bottom-section li h3{width:100%; font-size:30px; line-height:35px;  font-family:RethinkSans SemiBold; letter-spacing: -1%; color: #11709c; padding:0px; margin:0px 0px 10px; display:block; position: relative;}
#cpr-bottom-section li p{width:100%; font-size:16px;  line-height:26px;  color:rgba(83, 90, 97, 1); padding:0px 0px 0px;   margin:0px;}
#cpr-bottom-section li img{width:auto; height:55px; margin-bottom:20px;}


#about-cpr-section{width:100%; background:#fff; padding:0px 0px 80px; margin:0px 0px 0px; position:relative; z-index: 1;}
.about-cpr-section{width:100%; display:flex; gap:90px; padding:0px 0px 0px; margin:0px 0px 0px; position:relative;}
.about-cpr-left{width:45%; padding:0px 0px 0px; margin:0px 0px 0px; position:relative;}
.about-cpr-left h2{width:100%; font-size:50px; line-height:60px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #000000; padding:0px; margin:0px 0px 20px; display:block; position: relative;}
.about-cpr-left h5{background: #ffbf00; width:max-content; display:flex; align-items:center; gap:7px;  font-size:15px; text-transform: uppercase; color:#000000; border-radius:100px; padding:6px 15px;  margin:0px 0px 10px; border: 0.5px solid #ffbf00; box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;}

.about-cpr-right{width:55%; padding:0px 0px 0px; margin:0px 0px 0px; position:relative;}
.about-cpr-right p{width:100%; font-size:18px;  line-height:28px;  color:rgba(83, 90, 97, 1); padding:0px 0px 30px;   margin:0px;}

.about-cpr-right ul{display:flex; margin:40px 0px 0px; padding:0px; position:relative;}
.about-cpr-right li{width:100%; border-top: 1px solid #4445; border-right: 1px solid #4445; margin:0px; padding:40px 20px 20px; position:relative;}
.about-cpr-right li:last-child{border-right:0px solid #4445;}
.about-cpr-right li h3{width:100%; font-size:25px; line-height:35px;  font-family:RethinkSans SemiBold; letter-spacing: -1%; color: #000000; padding:0px; margin:0px 0px 10px; display:block; position: relative;}
.about-cpr-right li p{width:100%; font-size:16px;  line-height:26px;  color:rgba(83, 90, 97, 1); padding:0px 0px 0px;   margin:0px;}
.about-cpr-right li img{width:auto; height:55px; margin-bottom:20px;}


#four-moves-section{width:100%; background:#11709c25; padding:80px 0px 80px; margin:0px 0px 0px; position:relative; z-index: 1;}
#four-moves-section h2{width:70%; font-size:60px; line-height:70px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #000000; padding:0px; margin:0px 0px 0px; display:block; position: relative;}
#four-moves-section h5{background: #ffbf00; width:max-content; display:flex; align-items:center; gap:7px;  font-size:15px; text-transform: uppercase; color:#000000; border-radius:100px; padding:6px 15px;  margin:0px 0px 10px; border: 0.5px solid #ffbf00; box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;}

#four-moves-section ul {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0px;
  padding-left:0px;
  margin:60px 0px 0px;
}
#four-moves-section li {
  padding:60px 50px;
  margin: 0px 0px 0px;
  transition: 600ms ease transform;
}
#four-moves-section li:nth-child(1n) {
  background: #fff1;
  border-right: 1px solid #11709c;
  border-bottom: 1px solid #11709c;
}
#four-moves-section li:nth-child(2n) {
  background: #ffffff;
  border-right: 0px;
}
#four-moves-section li:nth-child(3n) {
  background: #ffffff;
  border-right: 1px solid #11709c;
  border-bottom: 0px;
}
#four-moves-section li:nth-child(4n) {
  background: #fff1;
  border-right: 0px;
  border-bottom: 0px;
}
#four-moves-section li h3 {
  font-size: 32px;
  font-family:RethinkSans SemiBold;
  color: #11709c;
  padding: 0px;
  margin: 0px 0px 10px;
}
#four-moves-section li p {
  font-size: 16px;
  line-height: 26px;
  font-family: InstrumentSans Medium;
  color:#000000;
  padding: 0px;
  margin: 0px;
}
#four-moves-section li span{width:max-content; background: #ffbf00; display:flex;  font-size:25px; line-height:30px; border-radius:6px; color:#000000; font-family:RethinkSans SemiBold; padding: 0px;  margin: 0px 0px 20px;  width: 50px;  height: 50px;  align-items: center;  justify-content: center;}




#why-join-section{width:100%; background:#0c4766; padding:80px 0px 80px; margin:0px 0px 0px; position:relative; z-index: 1;}
.why-join-section{width:100%;  margin: 0px;  padding: 0px;  position: relative;}
.why-join-section h2{width:70%; font-size:60px; line-height:70px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #ffffff; padding:0px; margin:0px 0px 0px; display:block; position: relative;}
.why-join-section h4{width:60%; font-size:18px;  line-height: 28px; font-family: InstrumentSans Medium;  color:rgba(255, 255, 255, 1); padding:0px;   margin:0px;}
.why-join-section h5{background: #ffbf00; width:max-content; display:flex; align-items:center; gap:7px;  font-size:15px; text-transform: uppercase; color:#000000; border-radius:100px; padding:6px 15px;  margin:0px 0px 10px; border: 0.5px solid #ffbf00; box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;}

#why-join-section ul{display:flex; gap:0px; margin:50px 0px 0px; padding:0px; position:relative;}
#why-join-section li{width:25%; background:#fff2; margin:0px; padding:20px; border:1px solid #fff6; position:relative; overflow:hidden;}
#why-join-section li h3{width:100%; font-size:22px; line-height:30px; font-family:RethinkSans SemiBold;  letter-spacing: -2%; color:#ffffff; padding:0px 2px; margin:20px 0px 10px; display:block; position: relative;}
#why-join-section li p{width:100%; font-size:16px; line-height:26px; color:#ffffff;  font-family:InstrumentSans Regular;padding:0px 0px; margin:0px 0px 0px; display:block; position: relative;}#why-join-section li span{font-size:30px; line-height:30px; color:#ffffff; font-family:RethinkSans SemiBold; padding:0px 0px; margin:0px 0px 0px;}

.why-join-img{margin:0px; padding:0px;position:relative;  z-index:2; overflow:hidden;}
.why-join-img img{transition: 600ms ease transform;}
#why-join-section li:hover  img{transform: scaleX(1.1) scaleY(1.1);z-index: 2;}



#our-journey-section{width:100%; background:#fff; border-radius:0px 0px 30px 30px; padding:110px 0px 110px; margin:0px 0px 0px; position:relative; z-index: 1;}
.our-journey-section{width:100%; display: flex; gap:50px; align-items:center;   margin: 0px;  padding:0px;  position: relative; z-index:0001;}
.our-journey-left{width:50%; padding:10px 10px 0px; margin:0px 0px 0px; position:relative;}
.our-journey-left::after {content: "";  display: block;  position: absolute;  top: -25px;  right: -25px;  background: url(../images/2026/01/bg-pastel-green-lines.png) no-repeat;  width: 325px;  height: 325px;  z-index:-1;  background-size:100%;}
.our-journey-left img{border-radius:30px;}
.our-journey-right{width:50%; padding:0px 60px 0px; margin:0px 0px 0px; position:relative;}
.our-journey-right h2{width:100%; font-size:60px; line-height:70px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #000000; padding:0px; margin:0px 0px 20px; display:block; position: relative;}
.our-journey-right p{width:100%; font-size:18px;  line-height: 28px; font-family: InstrumentSans Medium;  color:rgba(83, 90, 97, 1); padding:0px;   margin:0px 0px 40px;}
.our-journey-right a{width: max-content;    display: flex;    align-items: center;    gap: 15px;   font-size:18px;  line-height:28px;  color:rgba(83, 90, 97, 1);   text-decoration: underline;    margin: 10px 0px 20px;}.about-training-doc a:hover{text-decoration:none;}
.our-journey-right a img {width: auto;  height:14px;}


#our-help-section{width:100%; background: #0c4766; border-radius:0px 0px 30px 30px; padding:140px 0px 80px; margin:-50px 0px 0px; position:relative; }
#our-help-section h2{width:60%; font-size:60px; line-height:70px; text-align:center; font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #ffffff; padding:0px 0px 20px; margin:0px auto; display:block; position: relative;}
#our-help-section p{width:55%; font-size:18px;  line-height: 28px; text-align:center; font-family: InstrumentSans Medium;  color:#fff7; padding:0px 0px 20px;   margin:0px auto;}

.hometop-section-button{display:flex; align-items:center; justify-content:center;  gap:20px; padding:40px 0px 0px; margin:0px auto; z-index: 2;   position: relative;}
.book-a-demo{background: rgba(255, 255, 255, 0.15); display:flex; align-items:center; gap:15px; justify-content:center;display:flex; align-items:center; gap:15px; justify-content:center;  border: 1px solid rgba(255, 255, 255, 0.5); font-size:18px; color:#fff !important;  backdrop-filter: blur(50px); margin:0px; padding:14px 50px; border-radius:12px; position: relative; transition: 600ms ease transform;}
.book-a-demo:hover{ transform: scaleX(1.1) scaleY(1.1);}
.book-a-demo img{width:auto; height:10px; filter: brightness(0) invert(1);}
.customer-stories{border: 1px solid rgba(255, 255, 255, 0.5); color:#fff !important; font-size:18px;   margin:0px; padding:14px 50px; border-radius:12px; position: relative; transition: 600ms ease transform;}
.customer-stories:hover{ transform: scaleX(1.1) scaleY(1.1);}



#upcoming-events-section{width:100%; background:#ffffff; border-radius:0px 0px 30px 30px; padding:80px 0px 80px; margin:0px 0px 0px; position:relative; z-index: 1;}
#upcoming-events-section h2{width:100%; font-size:60px; line-height:70px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #000000; padding:0px; margin:0px 0px 10px; display:block; position: relative;}
#upcoming-events-section h5{background: #ffbf00; width:max-content; display:flex; align-items:center; gap:7px;  font-size:15px; text-transform: uppercase; color:#000000; border-radius:100px; padding:6px 15px;  margin:0px 0px 10px; border: 0.5px solid #ffbf00; box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;}

.upcoming-events-section{width:100%; display: flex;  align-items: center;  justify-content: space-between;  margin: 0px;  padding: 0px;  position: relative;}

.upcoming-events-section h4{width:55%; font-size:18px;  line-height: 28px; font-family: InstrumentSans Medium;  color:rgba(83, 90, 97, 1); padding:0px;   margin:0px;}
.upcoming-events-section .cta-about{width:max-content;  background:#ffbf00;  border-radius:100px; color:#000000 !important; box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;   border: 2px solid #ffbf00;   margin:0px; display:flex; gap:10px; align-items:center;    justify-content: center;  font-family:RethinkSans SemiBold; font-size:18px !important;    padding:10px 25px 10px;    transition: all 0.4s ease;    position: relative;}
.upcoming-events-section .cta-about:hover{box-shadow: 1px 5px 10px rgba(0,0,0,0.1);}


#upcoming-events-section ul{display:flex; gap:20px; margin:50px 0px 0px; padding:0px; position:relative;}
#upcoming-events-section li{width:25%; margin:0px; padding:0px; border-radius:12px; box-shadow: 0px 0px 4px 0px rgba(27,34,85,.16); position:relative; overflow:hidden;}

.upcoming-events-doc{width:100%; margin:0px; padding:20px 20px 40px; position:relative;}
.upcoming-events-doc h3{width:100%; font-size:22px; line-height:25px; height:50px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color:#11709c; padding:0px; margin:0px 0px 10px; display:block; position: relative;}
.upcoming-events-doc p{width:100%; font-size:16px;  line-height:26px;  color:rgba(83, 90, 97, 1); padding:0px;   margin:0px;}
.upcoming-events-doc p em{font-size:14px;}
.upcoming-events-doc a{width: max-content;    display: flex;    align-items: center;    gap: 15px;   font-size:16px;  line-height:26px;  color:rgba(83, 90, 97, 1);   text-decoration: underline;    margin: 10px 0px 0px;}.upcoming-events-doc a:hover{text-decoration:none;}
.upcoming-events-doc a img {width: auto;  height:10px;}



.date-box{width:max-content; background:#11709c25; color:#000000 !important; border-radius:100px; font-size:12px !important; padding:6px 15px ; margin:0px 0px 10px;}

.upcoming-events-img{margin:0px; padding:0px;position:relative;  z-index:2; overflow:hidden;}
.upcoming-events-img img{transition: 600ms ease transform;}
#upcoming-events-section li:hover  img{transform: scaleX(1.1) scaleY(1.1);z-index: 2;}


#ambassadors-section{width:100%; background:#11709c25; padding:120px 0px 60px; margin:-60px 0px 0px; position:relative; z-index: -1;}
#ambassadors-section h2{width:100%; font-size:60px; line-height:70px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #000000; padding:0px; margin:0px 0px 10px; display:block; position: relative;}
#ambassadors-section ul{display:flex; gap:20px; margin:70px 0px 0px; padding:0px; position:relative;}
#ambassadors-section li{width:25%; margin:0px; padding:0px;  box-shadow: 0px 0px 4px 0px rgba(27,34,85,.16); position:relative; overflow:hidden;}
.ambassadors-doc{width:100%; background:#fff; margin:0px; padding:20px 20px 40px; position:relative;}
.ambassadors-doc h3{width:100%; font-size:22px; line-height:25px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color:#11709c; padding:0px; margin:0px 0px 0px; display:block; position: relative;}
.ambassadors-doc h4{width:100%; font-size:18px;  line-height:28px;  color:rgba(83, 90, 97, 1); padding:0px 0px 10px;   margin:0px;}
.ambassadors-doc p{width:100%; font-size:14px;  line-height:20px;  font-style: italic; height:30px;  color:rgba(83, 90, 97, 1); padding:0px;   margin:0px;}
#ambassadors-section h5{background: #ffbf00; width:max-content; display:flex; align-items:center; gap:7px;  font-size:15px; text-transform: uppercase; color:#000000; border-radius:100px; padding:6px 15px;  margin:0px 0px 10px; border: 0.5px solid #ffbf00; box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;}
.ambassadors-img{margin:0px; padding:0px;position:relative;  z-index:2; overflow:hidden;}
.ambassadors-img img{transition: 600ms ease transform;}
#ambassadors-section li:hover  img{transform: scaleX(1.1) scaleY(1.1);z-index: 2;}


#past-events-section{width:100%; background:#fff; border-radius:0px 0px 30px 30px; padding:110px 0px 110px; margin:0px 0px 0px; position:relative; z-index: 1;}
.past-events-section{width:100%; display: flex; gap:50px; align-items:center;   margin: 0px;  padding:0px;  position: relative; z-index:0001;}
.past-events-left{width:50%; padding:10px 10px 0px; margin:0px 0px 0px; position:relative;}
.past-events-left::after {content: "";  display: block;  position: absolute;  top: -25px;  left:-25px;  background: url(../images/2026/01/bg-pastel-green-lines.png) no-repeat;  width: 325px;  height: 325px;  z-index:-1;  background-size:100%;}
.past-events-left img{border-radius:30px;}
.past-events-right{width:50%; padding:0px 60px 0px; margin:0px 0px 0px; position:relative;}
.past-events-right h5{background: #ffbf00; width:max-content; display:flex; align-items:center; gap:7px;  font-size:15px; text-transform: uppercase; color:#000000; border-radius:100px; padding:6px 15px;  margin:0px 0px 10px; border: 0.5px solid #ffbf00; box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;}
.past-events-right h2{width:100%; font-size:60px; line-height:70px;  font-family:RethinkSans SemiBold; font-weight:400;  letter-spacing: -2%; color: #000000; padding:0px; margin:0px 0px 20px; display:block; position: relative;}
.past-events-right p{width:100%; font-size:18px;  line-height: 28px; font-family: InstrumentSans Medium;  color:rgba(83, 90, 97, 1); padding:0px;   margin:0px 0px 40px;}
.past-events-right a{width: max-content;    display: flex;    align-items: center;    gap: 15px;   font-size:18px;  line-height:28px;  color:rgba(83, 90, 97, 1);   text-decoration: underline;    margin: 10px 0px 20px;}..past-events-doc a:hover{text-decoration:none;}
.past-events-right a img {width: auto;  height:14px;}
/*---------END Home------- */



/*----footer ----*/
footer{background:#073b57; display:flex; flex-direction:column; margin:-60px 0px  0px; padding:120px 0px 20px;  position:relative;}
.footer-contact{display:flex; align-items:center; gap:0px; margin:0px; padding:0px 0 20px; position:relative; justify-content: space-between;}

.footer-footer-logo{width:100%; margin:0px; padding:0px 0px 0px; position:relative;}
.footer-footer-logo img {width:80%; margin-bottom:15px;}

.footer-navbox1{width:30%; display:block; margin:0px; padding-left: 5%; border-left: 1px solid #fff5;}
.footer-navbox1 a{color:#fff !important;}
.footer-navbox1 a:hover{color:#fff !important;}

.footer-navbox1 .wiki{width:max-content; display:block; margin:0px 0px 20px;padding:0px; }
.footer-navbox1 .wiki ul{display: flex;    padding:20px 0px 0px;	gap:15px;}
.footer-navbox1 .wiki li {width: 14%;    padding:0px;    list-style: none;    position: relative;    text-align: center;}
.footer-navbox1 .wiki li a {color:#ffffff; background:none; border:2px solid #fff; display:flex; align-items:center; justify-content:center;  border-radius:100%;    width:45px;    height:45px;    font-size:22px;}
.footer-navbox1 .wiki li a:hover{background:#ffffff; color:#00205a !important;}

.footer-los li{padding-left:25px !important; position:relative;}
.footer-los li .fa{position:absolute; left:0px; top:10px;}

.nabh-logo{ width:70%;    background:none;    color: #fff !important;    margin:10px 0; display:flex !important; gap:10px; align-items:center;    text-align:left;     font-size:16px !important; line-height:24px !important;  font-family:DMSans Bold;    padding:12px 20px 12px;    transition: all 0.4s ease;    position: relative; text-transform: uppercase;}
.nabh-logo img {width:auto; height:70px;}

.footer-footer-location{width:40%; margin:0px; padding:0px; position:relative; text-align:right; color:#fff; font-size:16px;}
.footer-footer-callno{width:30%; margin:0px; padding:0px; position:relative;text-align:right; color:#fff; font-size:16px;}
.footer-footer-callno a{color:#BACCD8;}

.footer-section {margin: 0px;padding: 0px;display: flex;gap:30px;position: relative;border-top:2px dotted #4443;}
.footer-links{width:100%;margin:30px 0px 0; padding:0px;display: flex; justify-content: space-between;}
.footer-navbox{width:auto;} .footer-nav-des{display:block;}.footer-nav-mob{display:none;}
.footer-navbox h4{font-size:20px;font-weight:bold; color:#ffffff;padding-bottom: 10px;margin:0px;}
.footer-navbox ul{display: block;margin: 0px;padding: 0px;}

.footer-navbox li{display: block;padding: 0px;list-style: none;}
.footer-navbox li img{width:auto; height:15px; margin-right:15px;}
.footer-links a{display:block;font-size:16px;     margin:0px;padding:5px 0px; color:#ffffff77;}
.footer-links a:hover{color:#ffffff;}
.but .fa-chevron-down{display:none;}
.footer-navbox .active .fa-chevron-down::before{content: "\f077";}
.footerbox a .fa{padding-right:7px;}

.footer-soc li{padding-left:25px; position:relative;}
.footer-navbox li .fa{position:absolute; left:0px; top:10px;}

.copyright {margin-top:20px;padding-top:20px;  border-top:1px solid #ffffff77;
    font-size: 16px;
    display: flex; color:#ffffff77;
    width: 100%;justify-content: space-around;
}
.copyright .wiki {
    width:0%;margin-top:0px;
}
.copyright .wiki ul {
    display:none;
    flex-wrap: wrap;
    padding: 0px;
	gap: 10px;
}
.copyright .wiki li {
    width: 14%;
    padding:0px;
    list-style: none;
    position: relative;
    text-align: center;
}
.copyright .wiki li a {
    color:00000063; 
    display: block; 
    border-radius:100%;
    width:35px;
    height:35px;
    line-height:35px;
    font-size:18px;
}
.copyright .wiki li a:hover{background:#ffffff; color:#0e296b;}
.copyright .wh{
    width:100%;
   align-items: center;
	display: flex;
  gap: 20px;
  justify-content:space-between;
}
.copyright .wh a{color:#ffffff77;}.copyright .wh a:hover{color:#ffffff;}

.but .fa-chevron-down{display:none;}
.footer-navbox .active .fa-chevron-down::before{content: "\f077";}
.footer-bottom-mob{position:fixed;bottom: 0;left: 0;right: 0;z-index: 3;background:#000000;box-shadow: 0 -1px 4px rgba(0,0,0,.08);display:none; border-radius:10px 10px 0px 0px;}
.navigation-mobile-link {height:60px;color:#ffffff !important;text-align: center !important;justify-content: center !important;flex-grow: 1 !important;flex-direction: column !important;display: flex !important;text-decoration: none;border-right:1px solid #ffffff;}
.navigation-mobile-link .mx-auto{margin-left:auto !important;width:15px;margin-right:auto !important;}
.f-12 {font-size:12px;   padding-top:5px;}
.foot-policy-nav{display:flex; align-items:center; gap:45px;}
/*----END footer ----*/
 


/*---------END Header------- */
.flex-row-reverse {flex-direction: row-reverse;}

.topnav-selectbox{display:none; justify-content:space-between;gap:12px;border-bottom:1px solid #efefef;}
.topnav-selectbox .ss-main .ss-single-selected{border:0px solid #ffffff; border-radius:8px;}
.topnav-selectbox .ss-main .ss-single-selected .ss-arrow span {border:solid #000;border-width: 0 2px 2px 0;display: inline-block;padding:4px;  transition: transform .2s, margin .2s; }
.topnav-selectbox .ss-main .ss-single-selected .ss-arrow span.arrow-down{margin: -3px 0 0 8px;}
.topnav-selectbox .ss-main .ss-single-selected .ss-arrow span.arrow-up{margin:3px 0 0 8px;}


.get-started-m a {color:#fff;background: #0A0A0A;font-size:13px;border-radius:5px;padding:5px 7px;border: 1px solid #0A0A0A;}
.mob-head-button{display:none;}
.m-searchbox{display:flex;align-items: center;justify-content: center;width:auto;}
.mob-phone{display:flex;align-items: center;justify-content: center;width:auto;} 
.mob-login{display:flex;align-items: center;justify-content: center;width:auto; margin:6px 10px 0px;}
.mob-login img{width: auto;
  height:25px;margin-top:5px;}


.mob-login span{color:#ffffff; padding:0px 6px; font-size:16px;} 
.mob-login a{color:#ff4d5e; font-size:16px;}.mob-login a:hover{color:#ffffff; font-size:16px;}
.get-started-m{display:flex;align-items: center;font-family:Lato Bold;width: auto;}.get-started-m a{color:#ffffff; background: #0A0A0A;font-size: 13px; border-radius: 5px;padding:5px 7px; border: 1px solid #0A0A0A;}
.get-started-m a:hover{color:#ffffff; background:#0A0A0A;}
/*---------END Header------- */
 

 

@media screen and (max-width:880px) {
#popup_this {width:90%;}#popup_this .location-address-left h3{font-size: 22px;}#popup_this .location-address-left p{font-size:12px;}
	
	
.head-search .hide-1-yes{display:none !important;}#target-1{top: initial; bottom:54px; padding: 70px 0px;}
#enquiry-bottom-all{display:none;}.Whatsapp{display:none;}.topnav-selectbox{display: flex; justify-content: right;} 
.topnav-selectbox .ss-main .ss-single-selected{width: max-content;}
.sticky .topnav-selectbox{display:none;}
.footer-bottom-mob {display: flex;}.cta-bar{bottom:70px;}
.slider-des{display:none !important;}.slider-mob{display:block !important;} .iti__country-list{width:280px; overflow-x:hidden;}
.mob-head-button{display:flex; margin:0px; gap:10px; right:15px;top:1px;position: absolute; align-items: center;justify-content: center;}
.m-searchbox img{width:30px;height:auto;}	
.mob-phone img{width:30px;height:auto;}.get-started-m{display:flex;}	

.dropdown-phone1{z-index:999; right:0px; min-width:340px; padding-top:20px;}.sticky .dropdown-phone1{padding-top:8px;}
.dropdown-phone1 ul{z-index:999;}
.dropdown-phone1 a{font-size:16px;}
/*---------END Header------- */
.page-header{display:none !important;}
.m-search-box{display:flex;display: flex;align-items: center;justify-content: center;}
.m-search-box img {width: 25px;height: 25px;}
.m-phone{display:flex;display: flex;align-items: center;justify-content: center;}
.m-phone img {width: 25px;height: 25px;}
#header-id{height:auto; width: 100%;  padding:0px 0; top:0px;} 
 .headerTertiary{display:none !important;}  
#header-id .wiki-mk {padding-left: 0px;}

.logo-m{ position: relative;width:75%; height: 100%;transition:transform .3s ease-in-out;flex:0 0 0px;display: flex;align-items: center;justify-content: center;padding:10px 10px 15px;}
.logo-m img{max-width:100%; transform: translateY(2px);}
.sticky .logo-m img{max-width:100%; display:block; padding:0px 0; transform: translateY(2px);}

.sticky{background:#fff9 !important; box-shadow: initial;}

.mob-login a{background:#ffbf00; color:#000000;  font-size: 12px; margin:3px 0px; padding:7px 8px;  border-radius:8px;}
/*---------END Header------- */

.midbox-inner {margin:0 auto; max-width:100%; width:100%;}
.wiki-mk {padding-left:20px;padding-right:20px;}
 
.home-slider-doc{flex-direction:column; position: relative; padding:20px 20px 20px;}.home-slider-doc::after{background:#0c608c;}
.home-slider-left{width:100%; display:none;}.home-slider-right{width:100%;}
#cpr-bottom-section{padding: 0px 0px 40px;}
#cpr-bottom-section ul{flex-direction:column;}#cpr-bottom-section li{border-bottom:1px solid #4445; border-right:0px; padding:12px 0px 12px;}
#cpr-bottom-section li:last-child{border-bottom:0px;}#cpr-bottom-section li h3{font-size:25px; line-height:25px;}
#cpr-bottom-section li p{font-size:14px;  line-height:20px;}

.about-cpr-section{flex-direction:column; gap:20px;}.about-cpr-left{width:100%;}.about-cpr-left h5{font-size:13px;}.about-cpr-left h2{font-size:30px; line-height:35px;}.about-cpr-right{width:100%;}.about-cpr-right p{font-size:16px;  line-height:24px;}
.about-cpr-right ul{flex-direction:column; gap:20px;}.about-cpr-right li{border-right:0px; padding:12px 0px 12px;}
.about-cpr-right li h3{font-size:20px; line-height:20px;}.about-cpr-right li p{font-size:14px;  line-height:20px;}

#four-moves-section h5{font-size:13px;}#four-moves-section h2{width:100%; font-size:30px; line-height:35px;}
#four-moves-section ul {
    grid-template-columns: repeat(1, 1fr);
    padding-left: 0px;margin:30px 0px 0px;
  }
#four-moves-section h2 {
    font-size: 30px;
    padding-left: 0px;
  }
#four-moves-section h4 {
    padding-left: 0px;
    font-size: 14px;
    line-height: 24px;
  }

#four-moves-section li {
    padding: 40px 20px;
  }
#four-moves-section li:nth-child(1n) {
    background: #fff1;
	border-right: 0px solid #fff5;
    border-bottom: 1px solid #fff5;
  }
#four-moves-section li:nth-child(2n) {
    background: #fff;border-right: 0px;
    border-bottom: 1px solid #fff5;
  }
#four-moves-section li:nth-child(3n) {
    background: #fff1;
	border-right: 0px solid #fff5;
    border-bottom: 1px solid #fff5;
  }
#four-moves-section li:nth-child(4n) {
    background: #fff;border-right: 0px;
    border-bottom: 0px solid #fff5;
  }
#four-moves-section li h3 {font-size:25px;}
#four-moves-section li p {font-size: 14px;}
#four-moves-section li span{width:40px; height:40px; font-size: 20px;}

.why-join-section h5{font-size:13px;}.why-join-section h2{width:100%; font-size:30px; line-height:35px;}
#why-join-section ul{flex-direction:column;}#why-join-section li{width:100%;}#why-join-section li h3{font-size:20px;}#why-join-section li p{font-size: 14px; line-height:20px;}

#upcoming-events-section h5{font-size:13px;} #upcoming-events-section h2{width:100%; font-size:30px; line-height:35px;}
.upcoming-events-section{flex-direction:column; gap:20px; align-items: flex-start;}.upcoming-events-section h4{width:100%; font-size: 16px; line-height:24px;}

#upcoming-events-section ul{flex-direction:column;}#upcoming-events-section li{width:100%;}.upcoming-events-doc h3{font-size:20px; line-height:25px; height:auto;}.upcoming-events-doc p{font-size:15px;}

#our-help-section h2{width:100%; font-size:30px; line-height:35px;}#our-help-section p{width:100%; font-size: 16px; line-height:24px;}
.hometop-section-button{flex-direction:column;}.book-a-demo{width:100%;}.customer-stories{width:100%; text-align: center;}

#ambassadors-section h5{font-size:13px;} #ambassadors-section h2{width:100%; font-size:30px; line-height:35px;}
#ambassadors-section ul{flex-direction:column;}#ambassadors-section li{width:100%;}.ambassadors-doc h3{font-size:20px;}.ambassadors-doc h4{font-size: 16px; line-height:24px;}

#past-events-section{padding: 100px 0px 70px;}
.past-events-section{flex-direction:column;}.past-events-left{width:100%; padding:0px 0px;}.past-events-left::after{width:200px;  height:200px;}
.past-events-right{width:100%; padding: 0px 0px 0px;}
.past-events-right h5{font-size:13px;} .past-events-right h2{width:100%; font-size:30px; line-height:35px;}.past-events-right p{font-size: 16px; line-height:24px; margin: 0px 0px 0px;}
/*--------- Home ------- */   
 
 
/*------Footer-----*/
.footer-navbox1 .wiki ul{justify-content: center;}.footer-navbox1 .wiki li a{width:35px;  height:35px;  font-size:18px;}
.footer-footer-logo{width:100%; margin:0px 0px 10px;}.footer-footer-logo img{width:80%; margin:0px auto; display: flex;}
.footer-navbox1{width:100%; padding-left:0%; padding-top:24px; border-left:0px solid #4445;}.footer-navbox1 .footerbox{display:block !important;}.footer-navbox1 .wiki{width:100%; margin:20px 0px 40px;}
.footer-contact-whc ul{flex-direction:column;}.footer-contact-whc li:first-child{margin-left:0px;}
.footer-contact-whc li{width:100%; margin-left:0px; padding:20px 0px;}
.footer-contact-whc li h3{font-size:18px;}
.footer-newsletter{flex-direction:column; gap:0px; padding: 40px 0;}.footer-newsletter-left{width:100%;}
.footer-newsletter-left h2{font-size:25px;line-height:40px;}.footer-newsletter-right{width:100%;}
.footer-newsletter-right{margin-top:25px;}
.footer-section{flex-direction: column; gap:0px; padding-top:20px; border-bottom: 1px solid #4441;}.footer-about{width:100%; padding-right:0%; padding-bottom:40px; border-bottom:1px solid rgba(255, 255, 255, 0.15);}.footer-navbox h4{font-size:16px;}.footer-links{flex-direction: column; margin:0px 0px 0;}.footer-navbox{margin:12px 0 0px;}
.copyright{flex-direction: column;  margin-top:10px; font-size: 14px; border-top: 1px solid #fff4;}.copyright .wiki{width:100%; margin-top:14px;}.copyright .wiki ul{justify-content: center;}.copyright .wh{width:100%; text-align: center; flex-direction:column; gap:20px;}.footerbox{display:none; }  .footer-navbox ul{display:none; padding-top:10px;}.but{cursor:pointer; position:relative; border-bottom:1px solid rgba(255, 255, 255, 0.15);} .but .fa-chevron-down{display: flex;position: absolute;right:8px;top:0px;}.footer-bottom-mob{display:flex;}
#button{display:none;}.footer-nav-des{display:none;}.footer-nav-mob{display:block;}.foot-policy-nav{gap: 35px;}
.nabh-logo{width:80%;}
/*------END Footer-----*/
 
 

 
}